# AutoQuotes

## Project Description

This project is intended to be used by a freelance insurance agent. It allows an agent to login, register and saved their clients, add vehicle information, and generate auto-insurance quotes based on that information.*

*The formula for generating quotes is an in-house approximation, and is not accurate for any actual insurance company.

## Technologies Used

* Kotlin - version 30.0
* Android Studio - version 4.1.3

## Features

List of features:
* Login Functionality with data persistence
* Creation and searching of clients
* Dynamic updating of quotes as user changes selected deductible

## Getting Started
   
Git Clone: "git@gitlab.com:Liam.Heaney/Revature_AutoQuote_Project1_Android_March30.git"

Http Clone: https://gitlab.com/Liam.Heaney/Revature_AutoQuote_Project1_Android_March30.git

Instructions for Windows:
* Download files
* Open files in Android Studio 4.1.3 or later
* Run Project



## Usage

This project is created for example purposes. It does not have any access to real-world data or commercial algorithms for generation of quotes. As such, this project is nonfunctional for real-world purposes

## Contributors

* Liam Heaney
* Jacob Ginn
* Alec Ramirez
* Roya Askari
* Rogerr Oliva
* Mathew Woods

## License

This product is licensed by Revature
